project:
  type: book
            
book:
    title: Fluid Dynamics of the Central Nervous System
    page-navigation: true
    back-to-top-navigation: true     
    sidebar: 
        logo: images/Logo_fluidDynamicsCNS.png 
    chapters:        
      - index.qmd                
      - content_glossary.qmd             
      - content_metadata_tables.qmd                   
    
format: 
    html:
       toc: true
       number-sections: false
       toc-depth: 4           
